@charset "ISO-8859-1";
/* CSS Document */
/*---------------------------------default--------------------------------*/
body {
	padding:0;
	margin:0;
	background-image:url(Images/bkg.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
		}
.anyone {
	background-image: url(Images/anyone.jpg);
}

.no_gimmicks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
.footer_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 15px;
	vertical-align: middle;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: middle;
	padding-left: 15px;
}
.horizontal_line {
	border-top-width: thin;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #999999;
	border-top-style: dotted;
	border-top-color: #999999;
}
.silver {
	background-image: url(Images/silver.jpg);
	background-repeat: repeat-x;
}
.vertical_line {
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #999999;
}
.natural_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-weight: bolder;
}
.statements {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bolder;
	color: #FFFFFF;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 10px;
	vertical-align: middle;
}
.text_only {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.who_are {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	color: #FFCC00;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-weight: bolder;
	background-color: #0099CC;
	word-spacing: normal;
	letter-spacing: 0em;
	white-space: normal;
	border: thin none #003366;
}
.prices {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	vertical-align: baseline;
	background-image: url(Images/prices.jpg);
	background-repeat: no-repeat;
}
.image_border {
	border: medium solid #0066CC;
}
.call {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000033;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
}
